@import '../../../../main-style.scss';
.main-container {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin: auto;
    padding-top: 3rem;
}

.notes-list {
    margin-top: 2rem;
    margin-bottom: 4.3rem;
}

app-note-card {
    display: block;
    margin-bottom: 2rem;
}

.floating-add-button {
    position: fixed;
    bottom: 0;
    width: 31.125rem;
    border-radius: 0;
    box-shadow: 0px 0px 15px 5px rgba($purple, 0.2);
    font-size: 1.5rem;
}